
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36408.4 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MLComponentSample", "MLComponentSample.csproj", "{F94F198E-E17B-469B-B273-D9A5D746409E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F94F198E-E17B-469B-B273-D9A5D746409E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F94F198E-E17B-469B-B273-D9A5D746409E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F94F198E-E17B-469B-B273-D9A5D746409E}.Debug|x86.ActiveCfg = Debug|x86
		{F94F198E-E17B-469B-B273-D9A5D746409E}.Debug|x86.Build.0 = Debug|x86
		{F94F198E-E17B-469B-B273-D9A5D746409E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F94F198E-E17B-469B-B273-D9A5D746409E}.Release|Any CPU.Build.0 = Release|Any CPU
		{F94F198E-E17B-469B-B273-D9A5D746409E}.Release|x86.ActiveCfg = Release|x86
		{F94F198E-E17B-469B-B273-D9A5D746409E}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {06058F95-C7F5-434B-BA7B-E79F5E344701}
	EndGlobalSection
EndGlobal
